From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 5 November 2003<P>

I've been thinking...  maybe you can come home again.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 November 2003<P>

Kev!!!! <BR>
<BR>
It is fantastic to see you! :)  I love the two works you posted.  *smile*<BR>
<BR>
Love and strawberry smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 5 November 2003<P>

A beefy Tee-  That brings to mind some weird images.  <BR>
<BR>
But I shall take a chance on the "beefy Tee" <BR>
<BR>
I don't think I've ever owned a beefy tee.  
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 5 November 2003<P>

Thank you, as always, for the Front Page pick, Kirk.  I'm honored by the selection.<BR>
<BR>
Hope everyone is doing well.   I've not been around much nor will I be for the foreseeable future, but I do check in here and there to catch up on the latest works and happenings.   Out of sight, but not out of mind, as it were.<BR>
<BR>
Take care and the usual good stuff.<BR>
<BR>
CryingShame58&gt;   I owe you an email, Pam, and I haven't forgotten, just so you know.   It's coming soon, I promise-just have been overwhelmed on this end of late with life's swirlings.   :)<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 5 November 2003<P>

star ~ ty...sometimes i think that quote is more true than not...happy belated birthday...
<HR>